/* This REXX script installs the Java Common RAID Manager for OS/2 */

call RxFuncAdd 'SysCreateObject', 'RexxUtil', 'SysCreateObject'

arg exename iconfile
functionarg = "EXENAME="exename";ICONFILE="iconfile";MINIMIZED=YES;OBJECTID=<ServeRAIDManagerDesktopIcon>"

if SysCreateObject("WPProgram", "ServeRAID Manager", "<WP_DESKTOP>",functionarg,"replace") 
then NOP
